p {
	margin: 16px 0 0;
}
section#content #main #featured {
	margin-bottom: 0;
	padding-bottom: 0;
}
.simpleclassbyoptions {
	margin: auto;
}
.post .featimg.animated {
	display: none;
}
section#chess article a {
	background-position: center;
}
header .wrapper #logo {
	border: none!important;
	background-color: #156FA4;
}
header .wrapper {
	border: none!important;
	padding: 0;
}
nav .wrapper {
	margin-bottom: 0;
}
.wrapper, .wrapper #mainmenu, header .wrapper #logo, header .wrapper #sublogo, nav div.rowstyle, hr, .hr, section#content main section.comments .commentlist li.comment:not(:first-child), section#content main section.comments .commentlist li.comment:not(:last-child), section#breakingnews ul, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 select, .wpcf7 textarea {
	border: none!important;
}
header .wrapper #logo {
	line-height: 1;
	padding: 4px 0!important;
}
.widget h4 span {
	background: #FFF!important;
}
/*.widget h4 {
color: #156FA4!important;
}*/
h4 {
	line-height: 1;
}
section#chess article a:hover, section#chess article div:hover {
	opacity: 0.8;
}
section#content header.topinfo {
	margin: 20px 0;
}
#main article .textcontent .ndn_embed {
	margin: 16px 0 0;
}
#main article .textcontent iframe {
	width: 100%;
	margin-top: -2px;
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
}
.watch-action .watch-position {
	background: #DDD;
	padding: 5px 9px;
	margin: 0 10px -4px 0;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
	-moz-box-shadow: 0px 0px 1px 0 #000;
	-webkit-box-shadow: 0px 0px 1px 0 #000;
	box-shadow: 0px 0px 1px 0 #000;
}
div.watch-action .status {
	padding: 6px 7px 0 7px!important;
}
.sidebar-ad {
	-moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	text-align: center;
	min-width: 300px;
	padding: 1px 0;
	margin: 0 auto;
}
.clickbooth-ad {
	border-bottom: 1px dotted #95A5A6;
	text-align: center;
	padding: 0;
	margin: 0 auto 20px;
	overflow: hidden;
}
h1, .h1 {
	font-size: 48px;
	line-height: 1.2;
}
/*.button-type-looknative, .pw-button-type-looknative {
	-webkit-border-radius: 1px!important;
	-moz-border-radius: 1px!important;
	border-radius: 1px!important;
}
.pw-layout-horizontal .button-type-looknative {
	margin-right: 6px!important;
}
span.pw-button-counter__count {
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
}
.button-type-looknative.pw-size-xlarge .pw-button-counter__brd {
	display: none;
}
.button-type-looknative.pw-size-xlarge .pw-button-counter {
	padding-left: 8px!important;
	margin-left: -10px!important;
}
.pw-button-type-looknative .pw-button-type-looknative__txt {
	padding: 9px 9px 9px 35px!important;
}
.button-type-looknative.pw-size-xlarge.pw-button-reddit .pw-button-type-looknative__txt {
	min-width: 0px!important;
	width: 0px!important;
	font-size: 1px!important;
	color: #79A2C9!important;
	padding: 9px 1px 9px 39px!important;
}
.button-type-looknative.pw-size-xlarge.pw-button-stumbleupon .pw-button-type-looknative__txt {
	min-width: 0px!important;
	color: #EC4A25!important;
	font-size: 1px!important;
	width: 0!important;
	padding: 9px 2px 9px 39px!important;
}
.button-type-looknative.pw-size-xlarge.pw-button-email .pw-button-type-looknative__txt {
	min-width: 0px!important;
	color: #69C!important;
	font-size: 1px!important;
	width: 0!important;
	padding: 9px 2px 9px 39px!important;
}
.button-type-looknative.pw-size-xlarge.pw-button-googleplus .pw-button-type-looknative {
	width: 45px!important;
}
.button-type-looknative.pw-size-xlarge .pw-button-counter-top {
	min-width: 41px!important;
}
.pw-layout-horizontal .button-type-looknative, .pw-layout-horizontal .ra1-pw-originalbuttons {
	margin-right: 3px!important;
}
.pw-button-counter-top__count {
	border: 1px solid #DDD!important;
	-webkit-border-radius: 1px!important;
	-moz-border-radius: 1px!important;
	border-radius: 1px!important;
}*/
section#content header.topinfo h1:after, .textinfo:after {
	border-bottom: none!important;
	padding-bottom: 0px!important;
}
.widget_iw_last_posts h5, .widget_iw_last_posts .h5 {
	font-size: 16px!important;
	text-transform: capitalize!important;
}
.widget_iw_last_posts p {
	display: none;
}
.widget hr {
	margin: 10px auto;
}
section#chess article .info ul {
	color: #FFF!important;
	text-shadow: 0px 0px 0px #000!important;
	opacity: .8!important;
}
nav .wrapper #mainmenu li.menu-item-has-children ul.sub-menu {
	background-color: #156FA4 !important;
	opacity: 0.95;
	border-radius: 5px;
	width: 96%;
	margin-left: -48%;
}
.countcomments {
	background-color: #156FA4 !important;
}
.countcomments:after {
	border-right-color: #156FA4 !important;
}
nav .wrapper #mainmenu li.menu-item-has-children ul.sub-menu > li a {
	color: #fff!important;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 select, .wpcf7 textarea {
	border: solid thin #CCC!important;
	border-radius: 2px;
}
body.page .sidebar-ad {
	display: none;
}
.widget form#searchform {
	background: #EEE;
	padding: 0 10px!important;
}
div.gridfx-1 div.gridfx-item-more-title a {
	padding: 4px 0 0 0;
	font-family: Fjalla One;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	color: #333;
	line-height: 1.2;
}
div.gridfx-1 div.gridfx-item-more-title a:hover {
	border-bottom: none;
}
div.gridfx-1 div.gridfx-item-container {
	box-shadow: 0 0px 1px #999, 0 2px 4px #CCC!important;
	background: #FFF;
	border-radius: 1px!important;
	-moz-border-radius: 1px!important;
	-webkit-border-radius: 1px!important;
}
div.gridfx-item div.gridfx-img, div.gridfx-img img {
	width: 100%;
}
#secondary .widget_dpe_fp_widget {
	background: #f0f0f0;
	padding: 0;
	border-radius: 1px!important;
	-moz-border-radius: 1px!important;
	-webkit-border-radius: 1px!important;
	overflow: hidden;
	margin: 0 0 20px;
}
div.gridfx-item-more-links, div.gridfx-item-more-tags, div.gridfx-bar {
	display: none;
}
div.gridfx-1 div.gridfx-items, div.gridfx-1 div.gridfx-item {
	overflow: visible!important;
}
div.gridfx-1 div.gridfx-load-more {
	margin: 10px auto 0;
}
div.gridfx-1 div.gridfx-load-more span {
	box-shadow: inset 0 1px 4px #156FA4;
	background-color: #156FA4;
}
#text-17 div {
	background: #156FA4;
	text-align: center;
	margin: -24px auto 0;
}
#text-17 div a {
	font-family: Fjalla One;
	color: #fff;
	font-size: 16px;
}
#text-17 div a:hover {
	color: #fff!important;
}
body.page-id-17103 .gridfx-item .date {
	background-color: #156FA4;
	max-width: 134px;
	color: #FFF;
	position: relative;
	top: -29px;
	opacity: .75;
	left: 3px;
	border: solid thin rgba(255, 255, 255, 0.2);
}
body.page-id-17103 div.gridfx-1 div.gridfx-item {
	margin-bottom: -27px!important;
}
body.single .gridfx-item .date {
	display: none;
}
.dfp-banner-top, .dfp-banner-bottom {
	-moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	padding: 1px 0;
	background-color: rgba(21, 111, 164, 0.05);
	width: 100%;
	text-align: center;
}
/*.dfp-banner-top {
	min-height: 70px;
	background-image: url("http://conservativevideos.com/wp-content/uploads/2015/05/adblocker-text-cv.gif");
	background-repeat: no-repeat;
	background-position: center;
}*/
blockquote {
	padding-left: 15px;
	padding-right: 0;
	padding: 0 0 0 15px;
	border-left: 5px solid #EEE;
	border-right: 0;
	text-align: left;
}
.latest-article-bottom-widget {
	margin: 10px 0 0 -20px;
}
.bottom-widget-wrapper img {
	-moz-box-shadow: 0 0 0px 1px #888;
	-webkit-box-shadow: 0 0 0px 1px #888;
	box-shadow: 0 0 0px 1px #888;
}
.bottom-widget-wrapper {
	float: left;
	margin: 0 0 10px 20px;
	width: 370px;
}
.bottom-widget-title {
	font-family: "Droid Sans", Arial, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 8px;
	position: absolute;
	background: rgba(0, 0, 0, 0.5);
	line-height: 24px;
	width: 355px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #FFF;
	font-size: 22px;
}
a.bottom-widget-title:hover {
	background: rgba(0, 0, 0, 0.8);
	border: none;
	color: #FFF;
}
.sumome-control, #sumotest-badge, a#sumotest-badge {
	display: none!important;
}
body.logged-in .sumome-control, body.logged-in #sumotest-badge, body.logged-in a#sumotest-badge {
	display: block!important;
}
div.super-rss-reader-widget {
	margin: -10px 0 0;
	height: 360px;
	overflow: hidden;
}
div.super-rss-reader-widget .srr-style-smodern .even {
	background: #E7E7E7;
	border-radius: 0;
	padding: 8px 10px 6px;
}
div.super-rss-reader-widget .srr-wrap .srr-title {
	line-height: 1.3;
	margin: 0!important;
}
.srr-wrap .srr-item > * {
	margin-bottom: 0 !important;
}
.wpp-list {
	margin: 0;
	padding: 0;
}
.wpp-list li {
	list-style-type: none;
	margin: 0 0 12px;
}
.wpp-thumbnail {
	margin: 0 10px 10px 0;
}
.wpp-post-title {
	color: #333;
}
a.wpp-post-title:hover {
	border-bottom: none;
}
.wpp-list .post-stats {
	font-size: 14px;
	font-weight: normal;
}
.home #iw_last_posts-2 {
	display: none;
}
.video-js {
	width: 100%!important;
}
.sitescout-wrapper {
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	-moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
	padding: 20px 0 0;
	margin: -10px 0 20px;
}
#spu-main {
	line-height: 1.1;
	-moz-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8);
	box-shadow: inset 0 0 120px 0 rgba(253, 255, 182, 0.6), inset 0 0 300px rgba(255, 254, 195, 0.2), 0 0 800px rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.spu-facebook iframe {
	background: #4560AF;
}
#spu-bg {
	background: #000!important;
	opacity: 0.6!important;
}
/*POST PAGE SHARE BUTTONS*/

.pw-widget {
	margin: 0 auto 10px;
}
#fb_content_k .pw-button div {
	color: #FFF;
	font-size: 18px!important;
	padding: 14px 0!important;
}
#fb_content_k .pw-button div span {
	color: rgba(255, 255, 255, 0.7);
	font-size: 12px!important;
	vertical-align: middle;
}
#fb_content_k .pw-button {
	cursor: pointer;
	width: 49.9%!important;
	text-align: center;
	margin: 0!important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#fb_content_k .pw-button-facebook {
	background: #5065A6!important;
}
#fb_content_k .pw-button-twitter {
	background: #46B0DF!important;
}
#fb_content_k .pw-button-facebook:hover {
	background: #364986!important;
	text-decoration: none!important;
}
#fb_content_k .pw-button-twitter:hover {
	background: #319FD0!important;
	text-decoration: none!important;
}
#fb_content_k .pw-button .pw-icon {
	display: none !important;
}
#fb_content_3 .pw-button {
	margin-right: 3px!important;
}
#fb_content_3 .pw-button-email {
	cursor: pointer;
	width: 85px!important;
	height: 42px !important;
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 0 0 !important;
}
#fb_content_3 .pw-button-twitter {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 0 -44px !important;
}
#fb_content_3 .pw-button-facebook {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 0 -88px !important;
}
#fb_content_3 .pw-button-pinterest {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 0 -132px !important;
}
#fb_content_3 .pw-button-googleplus {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 0 -176px !important;
}
#fb_content_3 .pw-button-post {
	cursor: pointer;
	width: 85px!important;
	height: 42px!important;
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 0 -220px !important;
}
#fb_content_3 .pw-button-email:hover {
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 86px 0 !important;
}
#fb_content_3 .pw-button-twitter:hover {
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 86px -44px !important;
}
#fb_content_3 .pw-button-facebook:hover {
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 86px -88px !important;
}
#fb_content_3 .pw-button-pinterest:hover {
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 86px -132px !important;
}
#fb_content_3 .pw-button-googleplus:hover {
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 86px -176px !important;
}
#fb_content_3 .pw-button-post:hover {
	background: url(/wp-content/uploads/2015/07/sharesprite-dd-2015.png) 86px -220px !important;
}
#fb_content_3 .pw-button .pw-icon {
	display: none !important;
}
#fb_content_3 .pw-box-counter {
	font-size: 10px !important;
	z-index: 1000 !important;
	color: rgb(255, 255, 255);
	position: absolute;
	margin-left: -33px !important;
	margin-top: 21px !important;
}
